Comment 61 for bug 433654

Milan, that would be a very unwise thing to do for an LTS. Of particular import is the fact that not every Ubuntu derivative uses PulseAudio.